@media (min-width:992px){
    section.test-service-hero{min-height:calc(100vh - 90px);}
}
.sec-header p > span{font-weight:500;color:#0F1528;}
section.test-service-hero {background: #004663;display: flex;}
section.test-service-hero::before {content: '';position: absolute;width: 64%;height: 100%;background: linear-gradient(90.45deg, #004663 24.87%, #004563 81.75%, rgba(0, 125, 178, 0) 100.65%);z-index: 1;}
section.test-service-hero .hero-inner-sec{display:flex;flex-wrap:wrap;align-items:center;height: 100%}
.test-service-hero .hero-left-box{position:relative;transform:none;padding:90px 2.4% 90px 0;width:54%;height:100%;display:flex;flex-direction:column;justify-content:center;z-index:1;}
.test-service-hero .hero-left-box h1{font-size:var(--fs-58);line-height:1.4;font-weight:700;margin-bottom:25px;}
.test-service-hero .hero-left-box h1 span{color:#52CBFF;display: block;}
.test-service-hero .hero-left-box p{font-weight:500;font-size:var(--fs-18);line-height:1.85;color:#F3F3F3;}
.test-service-hero .hero-right-box{width:48%;position:absolute;height:100%;right:0;}
.test-service-hero .hero-right-box img{width:100%;object-fit:cover;height:100%;}
ul.hero-point{display:flex;align-items:center;gap:12px;flex-wrap:wrap;margin-top:25px!important;background:linear-gradient(90deg,#045374 0%,#004462 100%);}
ul.hero-point li{padding:7px 12px;color:#fff;font-size:var(--fs-18);line-height:1.85;font-weight:600;position:relative;}
ul.hero-point li::after{content:'';position:absolute;width:1px;height:30%;top:50%;transform:translateY(-50%);background:rgba(255,255,255,.35);right:-4px;}
ul.hero-point li:last-child::after{display:none}
.test-service-hero .hero-right-box{width:48%;position:absolute;height:100%;right:0;}
/*Trusted Platform*/
section.audit-stats-strip .consult-firm-brnad .owl-carousel .owl-stage{display:flex;align-items:center;}
section.audit-stats-strip .consult-firm-brnad .owl-carousel .owl-stage .firm-brand-box{text-align:center;}
.audit-strip-box{margin-bottom:50px;}
.audit-strip-box ul{display:flex;flex-wrap:wrap;justify-content:center;align-items:center;text-align:center;gap:140px;}
.text-center{text-align: center;}
/*eCommerce Audit Services*/
.service-section-content .service-card h3{width:calc(100% - 62px);}
.service-section-content .service-card p a {color: #007DB2;}
.service-section-content .service-card p span{font-weight: 500;color: #0F1528;}
/*Audit Package*/
.pkg-delivery-timeline .sec-header{max-width:100%;}
.pkg-delivery-timeline .dlv-time-head{color:#0F1528;font-weight:600;margin-bottom:15px;font-size:var(--fs-20);line-height:1.4;}
.audit-package-inner{display:grid;grid-template-columns:40% 56%;gap:4%;}
.pkg-delivery-box{display:grid;grid-template-columns:repeat(2,1fr);gap:12px;}
.pkg-delivery-box .pkg-content-box{background:rgba(15,21,40,0.02);border:1px solid rgba(15,21,40,0.05);border-radius:15px;padding:20px;}
.pkg-delivery-box .pkg-content-box h3{font-size:var(--fs-18);line-height:1.85;color:#0F1528;font-weight:600;margin-bottom:12px;}
.pkg-delivery-box .pkg-content-box p{font-size:var(--fs-16);line-height:1.7;color:#475569;margin:0;}
.delivery-timeline-box ul{display:flex;flex-direction:column;gap:12px;}
.delivery-timeline-box ul li{background:#F0FBFF;border:1px solid #D6F1FB;border-radius:18px;padding:15px;box-shadow:0px -3px 0px 0px #B4E0F3 inset;transition:all 1s ease 0s;}
.delivery-timeline-box ul li:hover{transition:all .5s;box-shadow:0px -3px 0px 0px #007DB2 inset;}
.delivery-timeline-box ul li p{margin:0;color:#0F1528;font-size:var(--fs-16);line-height:1.7;}
.delivery-timeline-box ul li span{display:block;font-size:var(--fs-18);line-height:1.85;font-weight:600;color:#0F1528;}
/*CTA*/
section.audit-cta-fixing .cta-box-inner{background:url(https://emizentech.com/wp-content/uploads/2026/05/cta-ecosystem-bg.jpg) no-repeat center center / cover;padding:15px 15px 15px 80px;}
section.audit-cta-fixing .cta-content-box .cta-content-inner{padding:5px 0;}
section.audit-store-cta .cta-box-inner{background:url(https://emizentech.com/wp-content/uploads/2026/07/store-back-cta-bg.png) no-repeat center center / cover;padding:15px 15px 15px 80px;}
section.audit-store-cta .cta-box-inner .cta-content-inner{width:40%;}
section.audit-store-cta .cta-box-inner .cta-img-inner{width:50%;}
/*Automotive Ecommerce Solutions*/
section.automotive-ecommerce-solution{background:#fff;}
.automotive-ecommerce-solution .sec-header p > span{color:#0F1528;}
.auto-ecommerce-solution .nav-tabs button.nav-link{background:transparent !important;border:none;color:#0F1528!important;font-weight:500;font-size:var(--fs-16);line-height:1.7;border-radius:0;padding:11px 4.5%;}
.auto-ecommerce-solution .nav-tabs button.nav-link:focus{box-shadow:none;outline:none;}
.auto-ecommerce-solution .nav-tabs button.nav-link.active{border:1px solid #0F1528;border-bottom:none;background:#fff;position:relative;top:1px;    border-bottom: 1px solid #fff;}
.auto-ecommerce-solution .nav-tabs{border:none;justify-content:center;}
.auto-ecommerce-solution .tab-content{border:1px solid #0F1528;padding:70px;}
.automotive-ecommerce-solution .auto-ecommerce-solution{max-width:1320px;margin:0 auto;}
.auto-ecommerce-solution .tab-content .automative-solu-box p{margin:0;font-size:var(--fs-16);line-height:1.7;color:#0F1528;width:calc(100% - 400px);padding-right: 50px;}
/*Ecommerce Testing Coverage*/
section.ecom-testing-coverage{background:#000;}
.testing-coverage-inner{display:grid;grid-template-columns:repeat(3,1fr);}
section.ecom-testing-coverage .sec-header p{color:rgba(255,255,255,0.75);}
section.ecom-testing-coverage .sec-header p span{color:#fff;}
.testing-coverage-inner .testing-coverage-box:nth-child(2){background:rgba(255,255,255,0.08);border-radius:12px;}
.testing-coverage-inner .testing-coverage-box:nth-child(2) ul li {color: #fff;}
.testing-coverage-inner .testing-coverage-box:nth-child(2) ul li::before {background: #fff;}
.testing-coverage-inner .testing-coverage-box{padding:20px 30px;transition:all 1s ease 0s;}
.testing-coverage-inner .testing-coverage-box h3{font-size:var(--fs-20);line-height:1.4;}
.testing-coverage-inner .testing-coverage-box p{font-size:var(--fs-16);line-height:1.7;}
.testing-coverage-inner .testing-coverage-box ul.coverage-list{margin-top:30px!important;}
.testing-coverage-inner .testing-coverage-box ul.coverage-list li{color:rgba(255,255,255,0.75);font-size:14px;margin-bottom:15px;position:relative;padding-left:18px;}
.testing-coverage-inner .testing-coverage-box ul.coverage-list li::before{content:'';position:absolute;width:8px;height:8px;top:5px;left:0;background:rgba(255,255,255,0.75);border-radius:50%;}

/*Ecommerce Testing Coverage*/
.automotive-retailers-inner{display:flex;flex-wrap:wrap;transition:all 1s ease 0s;text-align:center;max-width:1280px;margin:0 auto;justify-content:center;}
.automotive-retailers-inner .automotive-retailer-box{transition:all 1s ease 0s;padding:40px;border:1px solid #ECF5F9;position:relative;width:33.333%;}
.automotive-retailers-inner .automotive-retailer-box:nth-child(-n + 3){border-left:none;border-top:none;}
.automotive-retailers-inner .automotive-retailer-box:nth-child(n + 3){border-left:none;border-top:none;}
.automotive-retailers-inner .automotive-retailer-box:nth-child(3),.automotive-retailers-inner .automotive-retailer-box:nth-child(6){border-right:none;}
.automotive-retailers-inner .automotive-retailer-box:last-child{border-right:none;border-bottom:none;}
.automotive-retailers-inner .automotive-retailer-box:nth-child(4){border-bottom:none;}
.automotive-retailers-inner .automotive-retailer-box::after{content:'';position:absolute;width:0;height:4px;bottom:0;left:0;right:0;background:#007DB2;transition:all .6s;}
.automotive-retailers-inner .automotive-retailer-box:hover::after{width:100%}
.automotive-retailers-inner .automotive-retailer-box::before{content:'';width:100%;height:0;position:absolute;left:0;right:0;bottom:0;background:linear-gradient(180deg,#FFFFFF 8.6%,#F0FAFF 100%);z-index:-1;transition:all .6s;}
.automotive-retailers-inner .automotive-retailer-box:hover::before{height:100%;}
.automotive-retailers-inner .automotive-retailer-box h3{color:#0F1528;font-weight:500;font-size:var(--fs-20);line-height:1.4;margin:30px 0 10px;}
.automotive-retailers-inner .automotive-retailer-box p{margin:0;font-size:var(--fs-16);line-height:1.7;color:#475569;}
section.ecommerce-testing-service .t-service-btns{text-align:center;margin-top:40px;}
section.ecommerce-testing-service .t-service-btns a.button.btn-et-blue{background:#007DB2;color:#fff;}
/*Step Process*/
.step-process-sec {background: #F0FAFF;}
section.step-process-sec .container {
    max-width: 1280px;
}
.step-process-sec .sec-header {margin-bottom: 10px;}
.step-process-sec .ecom-img-box{width:45%;overflow:hidden;border-radius:15px;padding-top: 30px;}
.step-process-sec .story-date{width:10%;height:100%;padding-top:30px;}
.step-process-sec .work-box-right .story-date{width:10%;}
.step-process-sec .stroy-content{width:45%;}
.step-process-sec .work-box-right .stroy-content{width:45%;}
.step-process-sec .ecom-stroy.work-box-right .date-box{margin:0 auto;}
.step-process-sec .ecom-stroy.work-box-right .story-date::after{margin:0 auto;}
.step-process-sec .ecom-stroy .story-date .date-box{width:50px;height:50px;font-weight:600;background:#fff;border:3px solid #007DB2;border-radius:50%;display:flex;align-items:center;justify-content:center;margin:0 auto;position:relative;z-index:1;top:50%;transform:translateY(-50%);}
.step-process-sec .ecom-stroy .story-date.active .date-box{background:#2da4d7;}
.step-process-sec .ecom-stroy .story-date.active .date-box img{filter:brightness(0) invert(1);}
.step-process-sec .ecom-stroy .story-date::after{content:'';height:100%;width:3px;background:#007DB2;position:absolute;top:0;left:50%;margin:0 auto;transform: translateX(-50%);}
.step-process-sec .col-md-12:first-child .ecom-stroy .story-date::after{height:50%;bottom:0;top:auto;}
.step-process-sec .col-md-12:last-child .ecom-stroy .story-date::after{height:50%;bottom:auto;top:0;}
.step-process-sec .ecom-stroy .story-date.active::after{background:#007DB2;}
.step-process-sec .ecom-stroy.last-story .story-date::after{display:none;}

@media (max-width:767px){
    .step-process-sec .ecom-stroy{position:relative;padding-bottom:40px;}
    .step-process-sec .col-md-12:last-child .ecom-stroy{margin-bottom:0;}
    .step-process-sec .story-date{width:50px;position:absolute!important;}
    .step-process-sec .stroy-content,.step-process-sec .ecom-img-box{width:calc(100% - 60px);margin-left:auto;}
    .step-process-sec .ecom-stroy .story-date .date-box{width:50px;height:50px;}
    .step-process-sec .ecom-stroy .story-date .date-box{margin:0;}
    .step-process-sec .ecom-stroy .story-date::after,.step-process-sec .ecom-stroy.work-box-right .story-date::after{margin:0 0 0 25px;left:0;transform: none;}
    .step-process-sec .work-box-right .story-date{left:0;}
}
.stage-box p.stage-content a{color:#007DB2;}
.stage-box p.stage-content span{color:#0F1528;font-weight:500;}
.stage-box{border:1px solid #DAEDF6;padding:24px;border-radius:14px;display:flex;flex-direction:column;transition:all 1s ease 0s;background:#fff;}
.stage-box h3{font-size:var(--fs-18);line-height:1.85;font-weight:600;color:#0F1528;margin-bottom:20px;}
.stage-box p.stage-content{font-size:var(--fs-16);line-height:1.7;color:#475569;margin-bottom:20px;}
.stage-box p.outcome-stage-box{background:linear-gradient(90deg,#DDF5FF 0%,#FFFFFF 100%);font-size:var(--fs-16);line-height:1.7;color:#475569;padding:8px 15% 8px 10px;margin:0;margin-top:auto;transition:all 1s ease 0s;}
.stage-box:hover p.outcome-stage-box span,.stage-box:hover p.outcome-stage-box{color:#0F1528;}
.stage-box p.outcome-stage-box span{font-weight:500;transition:all 1s ease 0s;}
.col-12:nth-child(3) .stage-box, .col-12:nth-child(4) .stage-box{margin-bottom:0;}
/*QA Delivers Section*/
.business-pro-inner{background:#F7FBFF;display:grid;grid-template-columns:repeat(4,1fr);}
.business-pro-inner .business-pro-box h3{color:#0F1528;font-weight:600;text-transform:uppercase;font-size:var(--fs-18);line-height:1.85;padding:15px;margin:0;transition:all 1s ease 0s;}
.business-pro-inner .business-pro-box.active-box h3{background:linear-gradient(90deg,#1C9ACF 0%,#000F15 100%);-webkit-background-clip:text;-webkit-text-fill-color:transparent;background-clip:text;color:transparent;}
.business-professional-sec .business-pro-btn{margin-top:40px;}
.business-pro-btn a.button.btn-et-blue{background:#007DB2;color:#fff;}
.business-pro-inner .business-pro-box ul li{color:#475569;font-size:var(--fs-16);line-height:1.7;border-top:1px solid #E2E8F0;padding:15px;min-height:86px;transition:all 1s ease 0s;display:flex;flex-wrap:wrap;align-items:center;width:100%;}
.business-pro-inner .business-pro-box.active-box ul li{color:#0F1528}
.business-pro-inner .business-pro-box{transition:all 1s ease 0s;}
.business-pro-inner .business-pro-box.active-box{background:#fff;box-shadow:0px 2px 20px 0px #00000026;border-radius:15px;}
.business-pro-inner .business-pro-box.havy-box ul li{font-weight:600;color:#0F1528;}
/*Ecommerce Brand*/
section.ecom-brand-sec .brand-sec-inner{background:#000;border-radius:15px;padding:50px;display:flex;flex-wrap:wrap;align-items:center;}
section.ecom-brand-sec .brand-sec-inner .brand-eco-content{width:50%;}
section.ecom-brand-sec .brand-sec-inner .brand-eco-list{width:50%;text-align:right;}
section.ecom-brand-sec .brand-sec-inner .brand-eco-list ul{background:rgba(0,125,178,0.15);border:1px solid rgba(0,125,178,0.15);border-radius:15px;padding:30px!important;display:inline-block;text-align:left;}
section.ecom-brand-sec .brand-sec-inner .brand-eco-list ul li{position:relative;font-size:var(--fs-16);line-height:1.7;color:#fff;padding-left:18px;margin-bottom:15px;}
section.ecom-brand-sec .brand-sec-inner .brand-eco-list ul li::before{content:'';position:absolute;width:7px;height:7px;background:#fff;border-radius:50%;left:0;top:10px;}
section.ecom-brand-sec .brand-sec-inner .brand-eco-list ul li:last-child{margin-bottom:0;}
section.ecom-brand-sec .brand-sec-inner .brand-eco-content .sec-header{max-width:100%;}
section.ecom-brand-sec .brand-sec-inner .brand-eco-content .sec-header p{color:rgba(255,255,255,0.75);}
section.ecom-brand-sec .brand-sec-inner .brand-eco-content .sec-header p span{color:#fff;}
section.ecom-brand-sec .brand-sec-inner .brand-eco-content a.button.btn-et-blue{background:#007DB2;color:#fff;}
/*Plateform Design*/
section.plateform-design{background:#001923;}
section.plateform-design .container{padding:0 100px;}
.plateform-design .sec-header p{color:rgba(255,255,255,0.75);}
.plateform-design .sec-header p > span{color:#fff;font-weight:500;}
.plt-design-box{transition:0.3s;margin-bottom:40px;position:relative;}
section.plateform-design .container{padding:0 100px;}
.plt-design-box.plt-design-box-left{padding-right:35px;}
.plt-design-box.plt-design-box-right{padding-left:35px;margin-top:150px;}
.plt-design-box .plt-design-img{width:100%;padding:0 0 25px 0;border-radius:15px;overflow:hidden;transition:all 0.6s ease;}
.plt-design-box .plt-design-content{width:100%;}
.plt-design-box .plt-design-content h3{font-weight:600;color:#fff;margin-bottom:20px;transition:all 0.6s ease;font-size:var(--fs-24);line-height:1.3;}
.plt-design-box .plt-design-content h3 a{color: #fff;text-decoration: underline;}
.plt-design-box .plt-design-content .plt-box-content{margin-bottom:15px;}
.plt-design-box .plt-design-content .plt-box-content h4{font-size:var(--fs-18);line-height:1.85;font-weight:600;color:#fff;margin-bottom:8px;}
.plt-design-box .plt-design-content .plt-box-content p{font-size:var(--fs-16);line-height:1.7;color:rgba(255, 255, 255, 0.75);}
.plt-design-box .plt-design-content .plt-box-result h4{font-size:var(--fs-18);line-height:1.85;font-weight:600;color:#fff;margin-bottom:8px;}
.plt-design-box .plt-design-content .plt-box-result ul li{position:relative;padding-left:15px;width:48%;font-size:var(--fs-16);line-height:1.7;color:rgba(255, 255, 255, 0.75);margin-bottom:10px;}
.plt-design-box .plt-design-content .plt-box-result ul li::before{content:'';display:inline-block;width:6px;height:6px;background:rgba(255,255,255,0.75);border-radius:50%;position:absolute;left:0;top:11px;}
.service-btn a.button.btn-et-blue{background:#007DB2;color:#fff;}
.service-btn a.button.btn-et-blue svg path{fill:#fff;}
.service-btn{margin-top:22px;}
.plt-design-box .plt-design-img img{border-radius:15px;}
.plt-design-box:hover .plt-design-img{transform:translateY(-10px);}
a.plt-design-outer{border:1.25px solid #EAEAEA;width:60px;height:60px;border-radius:50%;background:rgba(255,255,255,.7);display:flex;align-items:center;justify-content:center;position:absolute;right:55px;top:20px;z-index:1;transition:all 1s ease 0s;}
.plt-design-box .plt-design-img img{width:100%;}
.plt-design-box.plt-design-box-right a.plt-design-outer{right:20px;}
a.plt-design-outer img{transition:all 1s ease 0s;}
a.plt-design-outer:hover img{transform:scale(1.3);}
.plt-design-box:hover a.plt-design-outer{transform:scale(1.2);background:rgba(255,255,255,.9);}
/*Section testimonial*/
section.section-testimonial .owl-stage,section.section-testimonial .owl-item{display:flex;}
section.section-testimonial .testimonial-card-box{padding:25px;border-radius:20px;border:1px solid #E2E8F0;background:#F8FAFC;height:100%;}
section.section-testimonial .item{padding:0}
section.section-testimonial .testimonial-sec{background:#f7f7f7;}
section.section-testimonial .testimonial-card{background:#fff;padding:25px;border-radius:14px;box-shadow:0 5px 15px rgba(0,0,0,0.08);}
section.section-testimonial .top-row{margin-bottom:15px;}
section.section-testimonial .stars{color:#F59E0B;font-size:18px;letter-spacing:2px;}
section.section-testimonial .brand-logo{height:22px;}
section.section-testimonial .review-text{font-size:var(--fs-14);color:#333;line-height:1.85;font-style:italic;margin-bottom:0;}
section.section-testimonial .author{display:flex;align-items:center;gap:10px;}
section.section-testimonial .avatar{width:42px;height:42px;border-radius:50%;background:#007DB2;display:flex;align-items:center;justify-content:center;font-size:var(--fs-14);font-weight:600;line-height:1.85;color:#fff;}
section.section-testimonial .avatar + div{width:calc(100% - 52px);}
section.section-testimonial .author h6{margin:0;font-size:14px;font-weight:600;}
section.section-testimonial .review-btn{border-radius:30px;padding:10px 22px;font-size:14px;margin:5px;}
section.section-testimonial .auth-name{font-size:var(--fs-16);line-height:1.7;font-weight:600;color:#0F1528;margin:0;}
section.section-testimonial .author span{font-size:12px;color:#475569;display:block;line-height:normal;font-weight:normal;}
.review-link-btn a.button.btn-et-blue{background:#007DB2;color:#fff;margin-top: 0}
.review-link-btn a.button.btn-et-blue:hover span > img{transform:rotate(0);}
.review-link-btn{display:flex;justify-content:center;gap:10px;margin-top:40px;}
.review-link-btn a.button.btn-et-blue span{display:flex;position:relative;align-items:center;gap:5px;line-height:15px;}
.review-link-btn a.button.btn-et-blue{padding:19px 22px;}

/*Ecommerce Testing Price*/
.testing-price-inner{display:grid;grid-template-columns:repeat(4,1fr);gap:30px;}
.testing-price-inner .test-price-box{border:1px solid #E2E8F0;border-radius:15px;padding:25px;transition:all 1s ease 0s;}
.testing-price-inner .test-price-box:hover {border-color:#007DB2;transition: all .5s;transform: translateY(-10px);}
.testing-price-inner .test-price-box h3{color:#0F1528;font-size:var(--fs-20);line-height:1.4;font-weight:600;text-transform:uppercase;margin-bottom:15px;}
.testing-price-inner .test-price-box h3 + p{color:#475569;font-size:var(--fs-16);line-height:1.7;}
.testing-price-inner .test-price-box h3 + p span {font-weight: 500;color: #0F1528;}
.testing-price-inner .test-price-box .price-d-box{margin-top:25px;}
.testing-price-inner .test-price-box .price-d-box p.pd-box-head{font-size:var(--fs-16);line-height:1.7;font-weight:600;color:#0F1528;margin:0;}
.testing-price-inner .test-price-box .price-d-box p{color:#0F1528;font-size:var(--fs-16);line-height:1.7;}
/*CTA*/
section.testing-service-cta .cta-box-inner {
    background: url(https://emizentech.com/wp-content/uploads/2026/05/cta-ecosystem-bg.jpg) no-repeat center center / cover;
}
/*Real-World Testing Expertise*/
.testing-expertise-inner{display:grid;grid-template-columns:repeat(2,1fr);width:100%;max-width:1360px;margin:0 auto;}
.testing-expertise-inner .expert_tabs{padding-right:60px;height:400px;overflow-y:auto;scrollbar-color:#007DB2 #0000000D;}
.testing-expertise-inner .expert_tabs ul.nav{flex-direction:column;gap:12px;}
.testing-expertise-inner .expert_tabs ul.nav li > button{width:100%;text-align:left;border:1px solid #E2E8F0;border-radius:15px;background:#F0FAFF;color:#0F1528;font-weight:600;font-size:var(--fs-20);line-height:1.4;padding:20px;}
.testing-expertise-inner .expert_tabs_content{padding-left:60px;}
.testing-expertise-inner .expert_tabs::-webkit-scrollbar-track{border-radius:15px;}
.testing-expertise-inner .expert_tabs ul.nav li > button:hover,.testing-expertise-inner .expert_tabs ul.nav li > button.active{background:#007DB2;border-color:#007DB2;color:#fff;}
.testing-expertise-inner .expert_tabs ul.nav li > button:focus{outline:0;}
.testing-expertise-inner .expert_tabs_content .tab-content{border:1px solid #E2E8F0;display:flex;height:100%;width:100%;flex-direction:column;border-radius:20px;padding:40px;}
.testing-expertise-inner .expert_tabs_content .tab-content .t-content-head h3{font-weight:600;color:#0F1528;font-size:var(--fs-24);line-height:1.3;}
.testing-expertise-inner .expert_tabs_content .tab-content .t-content-head{margin-bottom:40px;}
.testing-expertise-inner .expert_tabs_content .tab-content .expertise-logos{display:flex;flex-wrap:wrap;align-items:center;gap:70px;}
/*Faq*/
section.home_faq_sec .card-body {color: #475569}
section.home_faq_sec .card-body span{font-weight:500;color:#0F1528;}



@media (min-width: 1200px) and (max-width: 1499px) {
    .business-pro-inner .business-pro-box ul li {
        min-height: 103px;
    }
}
@media (min-width: 1200px) and (max-width: 1440px) {
    .testing-expertise-inner .expert_tabs {
        height: 375px;
    }
    .testing-expertise-inner .expert_tabs_content .tab-content .expertise-logos {
        gap: 50px;
    }
    .auto-ecommerce-solution .tab-content {
        padding: 50px;
    }
    .auto-ecommerce-solution .tab-content .automative-solu-box p {
        width: calc(100% - 260px);
        padding-right: 0;
    }
    .auto-ecommerce-solution .tab-content .automative-img-box {
        max-width: 220px;
    }
}
@media (min-width:992px) and (max-width:1440px){
    section.plateform-design .container{padding:0 50px;}
    .plt-design-box.plt-design-box-right{padding-left:20px;margin-top:80px;}
    a.plt-design-outer{right:40px;}
    .plt-design-box.plt-design-box-left{padding-right:20px;}
}
@media (min-width: 992px) and (max-width: 1199px) {
    ul.hero-point{gap:0;}
    .auto-ecommerce-solution .nav-tabs{flex-wrap:nowrap;}
    .auto-ecommerce-solution .tab-content{padding:35px;}
    .auto-ecommerce-solution .tab-content .automative-solu-box p{width:calc(100% - 240px);padding-right:0;}
    .auto-ecommerce-solution .tab-content .automative-img-box{max-width:200px;}
    .testing-expertise-inner .expert_tabs{padding-right:40px;height:375px;}
    .testing-expertise-inner .expert_tabs_content{padding-left:40px;}
    section.ecom-brand-sec .brand-sec-inner .brand-eco-content{padding-right:5%;}
    .testing-expertise-inner .expert_tabs_content .tab-content,section.ecom-brand-sec .brand-sec-inner{padding:30px;}
    .testing-expertise-inner .expert_tabs_content .tab-content .expertise-logos{gap:30px;}
    .testing-price-inner .test-price-box {
        padding: 15px;
    }
    .testing-price-inner {
        gap: 15px;
    }
}
@media (max-width:991px){
    .plt-design-box{padding:0;flex-direction:column;}
    .plt-design-box .plt-design-content{width:100%;}
    .plt-design-box .plt-design-content .plt-box-result ul{flex-direction:column;}
    .plt-design-box .plt-design-content .plt-box-result ul li{width:100%;}
    section.plateform-design .container {padding: 0 15px;}
    .plt-design-box.plt-design-box-right{padding-left:15px;margin-top:50px;}
    .plt-design-box.plt-design-box-left{padding-right:15px;}
    a.plt-design-outer{width:50px;height:50px;right:25px;top:10px;}
    .plt-design-box.plt-design-box-right a.plt-design-outer{right:10px;}
    .automotive-retailers-inner .automotive-retailer-box {
        padding: 20px;
    }
    .test-service-hero .hero-right-box{display:none;}
    .test-service-hero .hero-left-box{padding:55px 0;width:100%;}
    section.test-service-hero::before{width:100%;}

}
@media (min-width:768px) and (max-width:1199px){
    .business-pro-inner{grid-template-columns:repeat(2,1fr);}
    .business-pro-inner .business-pro-box h3{margin:15px 0 0 0;}
    .audit-strip-box ul {
        gap: 50px;
    }
}
@media (min-width:768px) and (max-width:991px){
.auto-ecommerce-solution .tab-content{padding:35px;}
.auto-ecommerce-solution .tab-content .automative-solu-box p{width:calc(100% - 200px);}
.auto-ecommerce-solution .nav-tabs{flex-wrap:nowrap;}
.testing-coverage-inner .testing-coverage-box{padding:20px 15px;}
.testing-expertise-inner .expert_tabs_content .tab-content{border-radius:15px;padding:20px;}
.testing-expertise-inner .expert_tabs_content .tab-content .expertise-logos{gap:20px;}
.testing-expertise-inner .expert_tabs{padding-right:35px;height:290px;}
.testing-expertise-inner .expert_tabs_content{padding-left:35px;}
section.ecom-brand-sec .brand-sec-inner{padding:30px;}
section.ecom-brand-sec .brand-sec-inner .brand-eco-content{padding-right:5%;}
.testing-price-inner .test-price-box{padding:15px;}
.testing-price-inner{gap:15px;}
}
@media (max-width:767px){
    ul.hero-point{gap:0;}
    .auto-ecommerce-solution .nav-tabs{flex-wrap:nowrap;white-space:nowrap;overflow-x:auto;overflow-y:hidden;justify-content: flex-start;}
    .auto-ecommerce-solution .tab-content{padding:25px;}
    .auto-ecommerce-solution .tab-content .automative-solu-box .automative-img-box{margin:0 0 20px 0;width:100%;}
    .auto-ecommerce-solution .tab-content .automative-solu-box p{width:100%;padding-right:0;}
    .testing-coverage-inner{grid-template-columns:repeat(1,1fr);}
    .automotive-retailers-inner .automotive-retailer-box{padding:25px;width:100%;border-right:none;}
    .automotive-retailers-inner .automotive-retailer-box:nth-child(4),.automotive-retailers-inner .automotive-retailer-box:last-child{border-bottom:1px solid #ECF5F9;}
    .testing-expertise-inner{grid-template-columns:repeat(1,1fr);width:100%;gap:30px;}
    .testing-expertise-inner .expert_tabs{padding-right:0;height:auto;}
    .testing-expertise-inner .expert_tabs_content{padding-left:0;}
    .testing-expertise-inner .expert_tabs_content .tab-content .expertise-logos{gap:15px;}
    .testing-expertise-inner .expert_tabs_content .tab-content .expertise-logos img{max-width:50px;}
    .business-pro-inner .business-pro-box h3{margin:20px 0 0 0;}
    .plt-design-box.plt-design-box-left{padding-right:0;}
    .plt-design-box.plt-design-box-right{padding-left:0;margin-top:0;}
    section.plateform-design .col-md-6:last-child .plt-design-box{margin-bottom:0;}
    a.plt-design-outer{right:10px;top:10px;}
    .audit-strip-box{margin-bottom:25px;}
    .audit-strip-box ul{gap:15px;}
    .business-pro-inner{grid-template-columns:repeat(1,1fr);}
    section.ecom-brand-sec .brand-sec-inner{padding:25px;}
    section.ecom-brand-sec .brand-sec-inner .brand-eco-content{width:100%;}
    section.ecom-brand-sec .brand-sec-inner .brand-eco-list{width:100%;text-align:left;margin-top:45px;}
    .review-link-btn {
        flex-direction: column;
    }
    .auto-ecommerce-solution .tab-content .automative-solu-box .automative-img-box img {
        max-width: 150px;
    }
    .review-link-btn a.button.btn-et-blue{margin-top:0;text-align:center;justify-content:center;}
    .testing-price-inner{grid-template-columns:repeat(1,1fr);}
}